ember-cli-autoprefixer

v2.0.0

Process styles in an ember-cli application using Autoprefixer

MIT
Latest version published 9 months ago
    npm install ember-cli-autoprefixer
  
We couldn't find any similar packages Browse all packages

Package Health Score

73 / 100

Security

No known security issues
Powered by Snyk
All security vulnerabilities belong to production dependencies of direct and indirect packages.

Security and license risk for significant versions

All Versions
Version Vulnerabilities License Risk
2.0.0 | 11/2021
Popular
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
1.0.3 | 10/2020
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
  • 0
    H
  • 0
    M
  • 0
    L
0.8.1 | 09/2017
  • 0
    H
  • 0
    M
  • 0
    L
0.7.0 | 04/2017
  • 0
    H
  • 0
    M
  • 0
    L
0.6.0 | 02/2016
  • 0
    H
  • 0
    M
  • 0
    L
License
MIT
Security Policy
No

Is your project affected by vulnerabilities?

Scan your projects for vulnerabilities. Fix quickly with automated fixes. Get started with Snyk for free.

# Install the Snyk CLI and test your project
npm i snyk -g && snyk test ember-cli-autoprefixer
Get started free

Popularity

Recognized

Weekly Downloads (31,748)

Download trend
Dependents
177
GitHub Stars
103
Forks
25
Contributors
20

Direct Usage Popularity

Occasionally

The npm package ember-cli-autoprefixer receives a total of 31,748 downloads a week. As such, we scored ember-cli-autoprefixer popularity level to be Recognized.

Based on project statistics from the GitHub repository for the npm package ember-cli-autoprefixer, we found that it has been starred 103 times, and that 177 other projects in the ecosystem are dependent on it.

Downloads are calculated as moving averages for a period of the last 12 months, excluding weekends and known missing data points.

Community

Active
Readme.md
Yes
Contributing.md
Yes
Code of Conduct
No
Contributors
20
Funding
No

With more than 10 contributors for the ember-cli-autoprefixer repository, this is possibly a sign for a growing and inviting community.

We found a way for you to contribute to the project! Looks like ember-cli-autoprefixer is missing a Code of Conduct.


Embed Package Health Score Badge

package health: 73/100 package health 73/100

Maintenance

Sustainable

Commit Frequency

Open Issues
3
Open PR
3
Last Release
9 months ago
Last Commit
9 months ago

Further analysis of the maintenance status of ember-cli-autoprefixer based on released npm versions cadence, the repository activity, and other data points determined that its maintenance is Sustainable.

We found that ember-cli-autoprefixer demonstrates a positive version release cadence with at least one new version released in the past 12 months.

As a healthy sign for on-going project maintenance, we found that the GitHub repository had at least 1 pull request or issue interacted with by the community.

Package

Node.js Compatibility
12

Age
8 years
Dependencies
2 Direct
Versions
20
Install Size
17.4 kB
Dist-tags
1
# of Files
7
Maintainers
2
TS Typings
No

ember-cli-autoprefixer has more than a single and default latest tag published for the npm package. This means, there may be other tags available for this package, such as next to indicate future releases, or stable to indicate stable releases.